/* 	#6DA856 - green border 					*/
/*		#334F27 - dark greek						*/
/*    #BABBAB - grey title						*/


BODY		{ font-family: Verdana, Arial, Helvetica; font-size: 10pt; background: #000000; background-image: url('robotile.jpg') }

a:link 		{ color: #5C8F47; text-decoration: none; }
a:active 	{ color: #5C8F47; text-decoration: none }
a:visited 	{ color: #5C8F47; text-decoration: underline;  }
a:hover 	{ color: #ffffff; text-decoration: underline; background: #5C8F47 }

a.game:link 	{ color: #5C8F47; text-decoration: none; }
a.game:active 	{ color: #5C8F47; text-decoration: none }
a.game:visited 	{ color: #5C8F47; text-decoration: underline;  }
a.game:hover 	{ color: #ffffff; text-decoration: underline; background: #5C8F47 }

a.symbol:link 		{ color: #5C8F47; text-decoration: none; }
a.symbol:visited	{ color: #5C8F47; text-decoration: none; }
a.symbol:hover 		{ color: #ffffff; text-decoration: none; background: #5C8F47 }

a.arrow:link 	{ color: #ffffff; text-decoration: none; }
a.arrow:visited { color: #ffffff; text-decoration: none; }
a.arrow:hover 	{ color: black; text-decoration: none; background: #ffffff }

a.page:link 	{ color: #ffffff; text-decoration: none; }
a.page:visited { color: #ffffff; text-decoration: none; }
a.page:hover 	{ color: black; text-decoration: none; background: #ffffff }

a.top:link 	{ color: #283F1F; text-decoration: none; }
a.top:visited 	{ color: #283F1F; text-decoration: underline; }
a.top:hover 	{ color: #283F1F; text-decoration: none; background: white }


table.top	{ background: #6DA856; }
table.outer	{ background: #6DA856; }
table.content 	{ background: #ffffff; padding: 4px; }
.title 	{ background: #BABBAB; color: #000000; font-size: 12px; font-weight: bold; padding: 4px }


div.boxtop	{ border-style: solid; border-width: thin; border-color: #000000;  }
div.tablebox	{ padding: 10px; font-size: 7.5pt; border-style: solid; border-width: thin; 
		  border-color: #000000; }
td.menu		{ font-family: Verdana, Arial, Helvetica; font-size: 7.5pt; text-align: center; vertical-align: top }
td.bottommenu	{ font-family: Verdana, Arial, Helvetica; font-size: 7.5pt; text-align: center; vertical-align: top }

ul.out { list-style-position: outside }

.larrow	{ font-size: 9pt; text-align: left; }
.rarrow	{ font-size: 9pt; text-align: right; color: #ffffff }
.lpage	{ font-size: 8pt; text-align: left; color: black }
.rpage	{ font-size: 8pt; text-align: right; color: #ffffff }
.hide		{ color: #6DA856; font-size: 9pt }

.tape 		{ font-family: comic sans ms, helvetica; font-size: 9pt; color: #62738F; text-align: right }

.inside 	{ border-style: solid; border-width: thin; border-color: #4a4a4a; background: #BABBAB; 
			  color: #000000; margin-left: 10px; margin-right: 10px }


.center 	{ text-align: center }
.other 	{ font-family: arial, tahoma, helvetica; font-size: 8pt }
.nextpage { font-size: 12pt; font-weight: bold }

.runtime { color: grey }
.login { color: green }
.logoff { color: #9F3009 }
.upload { color: purple }
.delete { color: #003A9F }
.newuser { color: #FFFFFF }
.sendmail { color: #477F7E }
.user { color: #BF6700 }






